/* Layout colors */
/* Black and white Colors */
/**
 * Grey colors
 */
/**
 * Background colors
 */
/**
*  Bright colors
*/
/* Layout colors */
/* Black and white Colors */
/**
 * Grey colors
 */
/**
 * Background colors
 */
/**
*  Bright colors
*/
.lobby-container {
  margin: 20px 0 30px 0;
}
.lobby-container .lobby-headline {
  margin: 0 0 30px 0;
}
.lobby-container .lobby-headline h3.subtitle {
  font-family: "Libre Baskerville", serif;
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 1.1;
  font-style: italic;
  color: #e14c28;
  text-align: center;
  text-transform: none;
  padding: 0 0 8px 0;
  margin: 0;
}
.lobby-container .lobby-headline h2.main-title {
  color: #111;
  font-size: 40px;
  font-size: 2.5rem;
  line-height: 0.8;
  text-align: center;
  margin-bottom: 8px;
}
.lobby-container .lobby-headline p.title-descrip {
  color: #111;
  margin: 0 auto 0.5em auto;
  width: 100%;
  text-align: center;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.3;
}
.lobby-container .item-story {
  display: block;
  width: 100%;
  clear: both;
  padding: 0 0 5px 0;
  margin: 0 0 30px 0;
  border-bottom: 1px solid #efefef;
}
.lobby-container .item-story .story-photo {
  width: 110px;
  float: left;
  margin: 0 20px 0 0;
}
.lobby-container .item-story .story-photo a.read-btn {
  display: block;
  font-family: "colfax-web", sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 1;
  width: 110px;
  color: #59a6bb;
  text-align: center;
  background-color: #eee;
  padding: 8px 3px 7px 3px;
  margin: 0 0 8px 0;
}
.lobby-container .item-story .story-photo a.read-btn:before {
  font-family: 'icomoon';
  content: '\e017';
  vertical-align: -1px;
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 1;
}
.lobby-container .item-story .text-headline {
  margin: 8px 0 0 0;
}
.lobby-container .item-story .text-headline a.story-name {
  font-family: "alternate-gothic-no-2-d-n4", "alternate-gothic-no-2-d", sans-serif;
  color: #111;
  font-size: 28px;
  font-size: 1.75rem;
  line-height: 1;
  text-transform: uppercase;
  text-decoration: none;
  display: inline;
  padding: 0 18px 0 0;
}
.lobby-container .item-story .text-headline .story-hometown {
  display: inline-block;
  font-family: "alternate-gothic-no-2-d-n4", "alternate-gothic-no-2-d", sans-serif;
  color: #888;
  font-size: 19px;
  font-size: 1.1875rem;
  line-height: 1;
  text-transform: uppercase;
}
.lobby-container .item-story .text-headline .story-position {
  font-family: "Libre Baskerville", serif;
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 1;
  font-style: italic;
  color: #e14c28;
  margin: 2px 0 0 0;
}
.lobby-container .item-story .text-headline p {
  margin-top: 0.9em;
  margin-right: 25px;
  line-height: 1.1;
}
.lobby-container .item-story .text-headline p a.story-quote {
  font-family: "alternate-gothic-no-2-d-n4", "alternate-gothic-no-2-d", sans-serif;
  color: #444;
  font-size: 22px;
  font-size: 1.375rem;
  line-height: 1.1;
}
.lobby-container .lobby-footer {
  margin: 20px 0 0 0;
}
.lobby-container .lobby-footer p {
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 1.2;
  text-align: center;
  width: 100%;
  color: #666;
}
.lobby-container .lobby-footer p a {
  color: #888;
}

@media (min-width: 782px) {
  .lobby-container .lobby-headline h3.subtitle {
    font-size: 23px;
    font-size: 1.4375rem;
  }
  .lobby-container .lobby-headline h2.main-title {
    font-size: 40px;
    font-size: 2.5rem;
  }
  .lobby-container .lobby-headline p.title-descrip {
    width: 95%;
  }
  .lobby-container .item-story {
    float: left;
    width: 49%;
    clear: none;
    border: 0;
  }
  .lobby-container .item-story:nth-of-type(odd) {
    margin-right: 2%;
  }
  .lobby-container .item-story .story-photo a.read-btn:hover {
    color: #0093bb;
    background-color: white;
  }
  .lobby-container .item-story .story-text a.text-headline:hover {
    color: #111;
    text-decoration: underline;
  }
  .lobby-container .item-story .text-headline a.story-quote:hover {
    color: #111;
  }
  .lobby-container .lobby-footer {
    margin: 30px 0 0 0;
  }
  .lobby-container .lobby-footer p {
    width: 80%;
    margin: 0 auto;
  }
}
@media (min-width: 1076px) {
  .lobby-container .lobby-headline p.title-descrip {
    width: 80%;
  }
}
